# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = tepl
pkgbase = tepl
pkgver = 1:6.0.2-1.0
pkgdesc = Library that eases the development of GtkSourceView-based text editors and IDEs
url = https://gitlab.gnome.org/swilmet/tepl
builddate = 1658095231
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1789449
arch = i486
license = LGPL3
provides = libtepl-6.so=0-32
depend = amtk
depend = gtksourceview4
depend = uchardet
depend = libamtk-5.so=0-32
depend = libgtksourceview-4.so=0-32
depend = libgdk-3.so=0-32
depend = libgtk-3.so=0-32
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
depend = libgio-2.0.so=0-32
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
makedepend = vala
checkdepend = xorg-server-xvfb
